Ceux qui suivent les nouvelles de sécurité pourraient difficilement avoir manqué la publication des vulnérabilités 'EFAIL' cette semaine. En bref, des problèmes ont été constatés avec le chiffrement de courrier électronique OpenPGP et S / MIME qui peut potentiellement exposer le texte déchiffré d'un message à des attaquants.



En Savoir Plus